#include "alea.c"


double Aleatoire(double minimum, double maximum)
{
    return ((double) rand() / 0xFFFFFF) * (maximum - minimum) + minimum;
}

int Bernouilli(double a, double b)
{
    int choix = Aleatoire(0, SEED);
    
    return choix <= (a * SEED) ? 0 : 1;
}
